<?xml version="1.0"?>
<dt:topic xmlns:dt="http://www.imsglobal.org/xsd/imsdt_v1p0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"><title><![CDATA[After Class Best Idea Session]]></title><text texttype="text/html"><![CDATA[<p>Tell us about your best idea for the service department. &nbsp;If you do not submit an idea for the post class discussion you will not vote for the winner and the the fee will be $20 towards the prize money. &nbsp;Those of you that post an idea will put $10 towards the prize money. &nbsp;We will vote for the best idea when you return for week four on Monday morning at 9am.&nbsp;See you then Larry and Bob.</p>
]]></text></dt:topic>
